##### NebuleAir

# Admin

### Parameters (config)

Device Name
Device ID
Modem Version
Send Next PM 5 channels data
Send temp/hum data (BME280)
Send Envea sensor data
Send Solar / Battery MPPT data
Send Wind Meter data
Send Noise data
WiFi Power Saving Disable WiFi 10 minutes after boot to save power (~100-200mA). WiFi will re-enable after reboot.
CPU Power Mode
Power saving mode reduces CPU performance by ~30-40% but saves power.
Protected Settings
Send to AirCarto (HTTP)
Send to uSpot (HTTPS)
Send to miotiq (UDP)

### Clock

System time (local)
System time (UTC)
RTC time (UTC)

##### Set RTC

### Updates

Update Log

#### SystemD Services

Service Status

Service | Description | Frequency | Status | Enabled | Actions
--- | --- | --- | --- | --- | ---
Loading services...

Hello, world! This is a toast message.

##### Envea Sondes Detection

Loading...

Scanning ports for Envea devices...

Click "Start Detection" to scan for connected Envea devices.